#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Button\ to\ check\ if\ the\ connection\ can\ be\ established\ with\ the\ TFS\ Server=Button to check if the connection can be established with the TFS Server
Button\ to\ delete\ all\ items\ retrieved\ from\ that\ integration=Button to delete all items retrieved from that integration
Change=Change
Check\ Connection=Check Connection
CheckConnectionButton=CheckConnectionButton
Get\ 'Value\ Area'=Get 'Value Area'
Get\ work\ item\ 'Iteration\ Path'=Get work item 'Iteration Path'
Integration=Integration
iterations=iterations
Projects=Projects
Remove\ all\ items\ imported=Remove all items imported
ResetButton=ResetButton
Statuses=Statuses
TFS\ Admin\ Username=TFS Admin Username
TFS\ Collection\ Name=TFS Collection Name
TFS\ Integration=TFS Integration
TFS\ Password=TFS Password
TFS\ Plugin=TFS Plugin
TFS\ Plugin.=TFS Plugin.
TFS\ Projects=TFS Projects
TFS\ URL=TFS URL
TFS\ Work\ Item\ Statuses=TFS Work Item Statuses
TFS\ Work\ Item\ Types=TFS Work Item Types
Types=Types
valueArea=valueArea
